<?php
$dalTablewebreport_sql = array();
$dalTablewebreport_sql["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablewebreport_sql["sqlname"] = array("type"=>200,"varname"=>"sqlname", "name" => "sqlname");
$dalTablewebreport_sql["sqlcontent"] = array("type"=>201,"varname"=>"sqlcontent", "name" => "sqlcontent");
	$dalTablewebreport_sql["id"]["key"]=true;

$dal_info["Tables__webreport_sql"] = &$dalTablewebreport_sql;
?>